﻿.wrapper {
	padding-bottom: 50px;
}

.header {
	background: #000000;
}

	.header .container {
		padding-bottom: 20px;
	}

		.header .container h1 {
			color: #FFF;
			line-height: 50px;
			margin-top: 30px;
			margin-bottom: 0;
		}

		.header .container h3 {
			color: #E0E0E0;
			font-size: 16px;
			margin-top: -5px;
		}

			.header .container h3 a {
				color: #66aacc;
			}

				.header .container h3 a:hover {
					color: #b3d5e6;
				}

.top-menu {
	position: absolute;
	z-index: 9999;
}

	.top-menu .nav-list {
		background: rgba(255, 255, 255, 0.8);
		border: 1px solid #CCC;
		margin: 20px;
		position: fixed;
		right: 0;
	}

.syntax-container {
	background: #FCFCFC;
	-webkit-border-radius: 7px;
	-webkit-background-clip: padding-box;
	-moz-border-radius: 7px;
	-moz-background-clip: padding;
	border-radius: 7px;
	background-clip: padding-box;
	border: 1px solid #e3e3e3;
	margin-bottom: 30px;
	padding-bottom: 20px;
}

.isloading-wrapper.isloading-right {
	margin-left: 10px;
}

.isloading-overlay {
	position: relative;
	text-align: center;
}

	.isloading-overlay .isloading-wrapper {
		background: #FFFFFF;
		-webkit-border-radius: 7px;
		-webkit-background-clip: padding-box;
		-moz-border-radius: 7px;
		-moz-background-clip: padding;
		border-radius: 7px;
		background-clip: padding-box;
		display: inline-block;
		margin: 0 auto;
		padding: 10px 20px;
		top: 10%;
		z-index: 9000;
	}

/*Glyphicon Spinner*/
.glyphicon-spin {
	-animation: spin .9s infinite linear;
	-webkit-animation: spin2 .9s infinite linear;
}

@-webkit-keyframes spin2 {
	from {
		-webkit-transform: rotate(0deg);
	}

	to {
		-webkit-transform: rotate(360deg);
	}
}

@keyframes spin {
	from {
		transform: scale(1) rotate(0deg);
	}

	to {
		transform: scale(1) rotate(360deg);
	}
}
